[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PowerMac kernels with GCC 2.95.1



In article <19991101094712.A8234@iiic.ethz.ch>,
	Frank Petzold <petzold@hepe.com> writes:
> Use egcs-1.1.2. gcc 2.95.x did never work for mw compiling kernels for 
> APUS either.

Hm. egcs isn't available for potato - at least not as an easily to spot
package ...

bye, Georg



Reply to: